Bug 865170 - The gear profile for old apps in PROD is set to null
The gear profile for old apps in PROD is set to null
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan McPherson
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 18:34 EDT by Lili Nader
Modified: 2015-05-14 22:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-12 15:50:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lili Nader 2012-10-10 18:34:34 EDT
Mongo DB should be migrated to set the gear profile to small when not specified.
Comment 1 Dan McPherson 2012-10-10 20:38:13 EDT
Why is this a bug?  It was as designed at the time it was done and I am not aware of any reason we need to do a migration for it.  Although I don't mind doing one along with another change like the model refactor.
Comment 2 Andre Dietisheim 2012-10-11 16:48:14 EDT
what's the difference to https://bugzilla.redhat.com/show_bug.cgi?id=857493 ?
Comment 3 Lili Nader 2012-10-12 15:47:39 EDT
I think QE verified that bug with new apps.  The problem we are seeing is with old apps in production.
Comment 4 Dan McPherson 2012-10-12 15:50:18 EDT
There was a code change to handle this issue in code already (referenced above).  Unless there is another issue I don't think this is a bug.

Note You need to log in before you can comment on or make changes to this bug.